/*
 * Envigo Responsive HTML template v1.1
 * http://themeforest.net/user/dexWrThemes
 *
 * Author, dexWrThemes
 * 
 */
 
@font-face {
    font-family: 'bardiya';
    src: url('fonts/BBardiya.eot');
    src: url('fonts/BBardiya.eot?iefix') format('eot'),
         url('fonts/BBardiya.woff') format('woff'),
         url('fonts/BBardiya.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-size:12px;
}

@font-face {
    font-family: 'homa';
    src: url('fonts/BHoma.eot');
    src: url('fonts/BHoma.eot?iefix') format('eot'),
         url('fonts/BHoma.woff') format('woff'),
         url('fonts/BHoma.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-size:12px;
}

@font-face {
    font-family: 'sina';
    src: url('fonts/BSinaBold.eot');
    src: url('fonts/BSinaBold.eot?iefix') format('eot'),
         url('fonts/BSinaBold.woff') format('woff'),
         url('fonts/BSinaBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-size:12px;
}

@font-face {
    font-family: 'tabassom';
    src: url('fonts/BTabassom.eot');
    src: url('fonts/BTabassom.eot?iefix') format('eot'),
         url('fonts/BTabassom.woff') format('woff'),
         url('fonts/BTabassom.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-size:12px;
}

@font-face {
    font-family: 'yekan';
    src: url('fonts/BYekan.eot');
    src: url('fonts/BYekan.eot?iefix') format('eot'),
         url('fonts/BYekan.woff') format('woff'),
         url('fonts/BYekan.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-size:12px;
}
 
/*--------------------------------------------------
			RESET
---------------------------------------------------*/
body {
	line-height:1.7em;
	color:#FFFFFD;
	font-weight:100;
	font-size:17px;
	font-family:yekan;
	-webkit-backface-visibility:visible;
	direction:rtl;
}
h1,h2,h3,h4,h5,h6 {
	font-family:sina;
}
h1 {
	font-size:50px;
	font-weight:100;
}
h2 {
	font-size:36px;
	font-weight:bold;
}
h3 {
	font-size:21px;
}
h4 {
	font-size:16px;
	font-weight:400;
}
img {
	max-width:100%;
}
ul {
	list-style:none;
	padding-left:0;
}
a {
	color:#01B7FF;
}
a:hover {
	color:#009BD8;
	text-decoration:none;
}
.lead {
	font-size:29px;
	font-weight:100;
}
.btn {
	border-radius:0;
	-webkit-border-radius:0;
}
.container {
	max-width:1024px;
}
.container {
	max-width:840px;
}
.centered {
	text-align: center;
}
/*--------------------------------------------------
			NAVIGATION
---------------------------------------------------*/
#header {
	border-bottom:1px solid #B8B8B8;
	box-shadow:0px 1px 0px #D1D1D1;
}
#header .container {
	max-width:1170px;
}
#logo {
	height:77px;
	float:left;
}
#logo a {
	line-height:79px;
}
.nav_wrapper {
	float:right;
}
.menu-mobile {
	display:none;
}
nav li a {
	color:#747474;
	display:inline-block;
	font-size:17px;
	font-weight:500;
	line-height:1;
	position:relative;
	text-transform:uppercase;
}
nav ul {
	margin-bottom:0;
}
nav>ul>li>a {
	padding:34px 21px 23px 21px;
	margin-bottom:-1px;
}
nav>ul>li {
	display:inline-block;
	font-size:11px;
	height:100%;
	position:relative;
}
nav>ul>li:hover>a {
	border-bottom:5px solid #01B7FF;
}
nav>ul>li ul {
	background:#E9E9E9;
	box-shadow:0px 0px 1px rgba(0,0,0,0.43);
	color:#6B6B6B;
	display:block;
	left:0;
	min-width:155px;
	opacity:0;
	position:absolute;
	text-align:right;
	top:83px;
	visibility:hidden;
	white-space:nowrap;
	z-index:6;
	text-transform:capitalize;
	padding-left:0;
	border-top:1px solid #B8B8B8;
}
.header-fixed nav>ul>li>ul {
	top:65px;
}
nav>ul>li:last-child ul {
	left:auto;
	right:1px;
}
nav>ul>li:last-child ul:before {
	right:9px;
	left:auto;
}
nav>ul>li:last-child ul:after {
	right:10px;
	left:auto;
}
.boxed-layout nav>ul>li:last-child>ul {
	left:-50px;
	right:auto;
}
nav>ul>li:hover .level-1 {
	opacity:1;
	visibility:visible;
}
nav>ul>li>ul>li>ul {
	left:100%;
	top:0px;
}
nav>ul>li:last-child>ul>li>ul,nav>ul>li:nth-last-child(2)>ul>li>ul {
	left:auto;
	right:100%;
	top:0px;
}
nav>ul>li>ul>li>ul>li a {
	border-bottom:1px solid #b5c2c5;
}
nav>ul>li ul li a {
	display:block;
	font-weight:400;
	font-size:11pt;
	padding:11px 9px;
}
nav>ul>li>ul>li:hover>a,nav>ul>li>ul>li>ul>li:hover>a {
	color:#3C535F;
}
nav>ul>li>ul>li:hover ul {
	opacity:1;
	visibility:visible;
}
nav a:hover,nav a:focus {
	color:#01B7FF;
}
nav li:hover a {
	text-decoration:none;
}
nav li:hover a.btn {
	border-width:1px;
}
nav li ul li>a {
	border-bottom:1px solid rgba(167,167,167,0.56)!important;
	color:rgba(112,112,112,1);
}

/*--------------------------------------------------
			BACKGROUND
---------------------------------------------------*/
.background {
	background:url(images/background.jpg) fixed;
	background-size:100%;
	color:#fff;
}
.background h3 {
	font-size:26px;
	font-weight:bold;
}
.inner-background {
	text-align:center;
	padding-top:196px;
}
.inner-background h1 {
	padding-top:17px;
}
.inner-background .lead {
	width:609px;
	margin:auto;
}
.btn.btn-front {
	background:rgba(16,167,231,0.78);
	color:#fff;
	padding:16px 35px;
	font-size:21px;
	border:2px solid #EAEAEC;
	text-shadow:1px 1px 1px rgba(0,0,0,0.18);
	font-weight:500;
	margin-top:45px;
	transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-webkit-transition:all .3s ease-in-out;
}
.btn.btn-front:hover {
	background:rgba(16,167,231,1);
}
.dark-background {
	background:#282828;
}
.dark-background p {
	color:#6D6D6D;
	font-size:13px;
	line-height:1.5;
}
/*--------------------------------------------------
			SECTIONS
---------------------------------------------------*/
.title-section {
	text-align:center;
	padding-top:13px;
	padding-bottom:40px;
	position:relative;
}
.title-section:before {
	position:absolute;
	content:'';
	width:100%;
	background:#01B7FF;
	height:2px;
	left:0;
	top:54px;
	z-index:0;
	border-top:1px solid #177496;
}
.title-section .lead {
	font-size:17px;
	font-weight:400;
	letter-spacing:0;
	width:365px;
	margin:auto;
}
.title-section h2 {
	display:inline-block;
	padding-left:40px;
	padding-right:40px;
	background:#282828;
	z-index:1;
	position:relative;
}
img.borded {
	border:3px solid #01B7FF;
}
.progress .lead {
	font-size:11px;
	position:absolute;
	top:7px;
	left:10px;
}
.progress {
	background-color:#767676;
	height:26px;
	margin-bottom:7px;
	border-radius:0;
	-webkit-border-radius:0;
	position:relative;
}
.progress-bar {
	background:#01B7FF;
	transition:none;
	-webkit-transition:none;
}
.first-subtitle {
	margin-top:0;
}
.about-image-wrapper {
	width:53%;
	float:left;
}
.about-image-wrapper+div {
	width:47%;
	padding-left:25px;
}
.gray-area,.gray-area .title-section h2 {
	background:#3A3A3A;
}
.gray-area p {
	color:#979797;
}
.option-box .fa {
	background:#01B7FF;
	width:52px;
	line-height:52px;
	text-align:center;
	font-size:29px;
	border-radius:50px;
	-webkit-border-radius:50px;
	float:left;
}
.option-text {
	padding-left:61px;
	padding-bottom:13px;
}
.option-text p {
	font-size:13px;
}
.option-text h4 {
	margin-bottom:5px;
	margin-top:0;
	font-weight:500;
}
.options-subtitle {
	margin-top:6px;
	margin-bottom:23px;
	font-family:yekan;
	font-size:17px;
	line-height:1.5;
}
.para1 {
	background:url(images/para1.jpg) fixed;
}
.surrounded-icon {
	border:5px solid;
	border-radius:100px;
	-webkit-border-radius:100px;
	text-align:center;
	width:122px;
	line-height:112px;
	font-size:58px;
	margin:auto;
}
.fact-number {
	display:block;
	font-size:29px;
	font-weight:500;
	text-align:center;
	padding-top:16px;
}
.fact-item {
	text-align:center;
	display:block;
	font-size:23px;
	padding-top:8px;
}
.para1 .container {
	max-width:745px;
}
.para1 .title-section {
	padding-top:19px;
}
.para1 .title-section h2 {
	background:none;
	font-weight:500;
}
.para1 .title-section:before {
	display:none;
}
.service-box .blue-circle {
	background:#01B7FF;
	width:97px;
	line-height:97px;
	text-align:center;
	font-size:52px;
	border-radius:50px;
	-webkit-border-radius:50px;
	float:left;
	transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-webkit-transition:all .3s ease-in-out;
}
.service-box .blue-circle:hover {
	background:#8E8E8E;
}
.service-box .blue-circle .fa {
	transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-webkit-transition:all .3s ease-in-out;
}
.service-box .blue-circle:hover .fa {
	transform:rotateY(180deg);
	-webkit-transform:rotateY(180deg);
}
.service-box .fa.fa-desktop {
	position:relative;
	top:3px;
}
.service-box .fa.fa-pencil-square-o {
	padding-left:10px;
}
.service-text {
	padding-left:109px;
	padding-bottom:46px;
}
.service-text p {
	font-size:13px;
	color:#B5B5B5;
}
.service-text h4 {
	font-size:19px;
	margin-top:8px;
	margin-bottom:6px;
	padding-top:7px;
}
.para2 {
	background:url(images/para2.jpg) fixed;
}
.para3 {
	background:url(images/para3.jpg) fixed;
}
.quote {
	position:relative;
	text-align:center;
	padding-top:150px;
	padding-bottom:33px;
}
#blockquote {
	font-size:35px;
	line-height:1.3;
}
.quote-author {
	font-weight:500;
	font-size:17px;
	padding-top:24px;
}
.quote:before {
	content:"\f10d";
	font-family:FontAwesome;
	position:absolute;
	top:72px;
	font-size:41px;
	left:47%;
}
.social-icons {
	display:inline-block;
	vertical-align:middle;
	padding-bottom:10px;
}
.social-icons a {
	font-size:16px;
	padding:0 4px;
	width:31px;
	line-height:31px;
	display:inline-block;
	background:#01B7FF;
	color:#fff;
	border-radius:50px;
	-webkit-border-radius:50px;
	margin:2px;
	text-align:center;
	transition:all .2s ease-in;
	-moz-transition:all .2s ease-in;
	-webkit-transition:all .2s ease-in;
}
.social-icons a:hover {
	background:#8E8E8E;
}
.profile {
	text-align:center;
}
.profile h4 {
	font-size:19px;
	margin-top:8px;
	margin-bottom:0px;
	color:#09B6FA;
	position:relative;
	top:0;
	transition:all .3s ease-in;
	-moz-transition:all .3s ease-in;
	-webkit-transition:all .3s ease-in;
}
.profile h4+span {
	display:block;
	font-weight:normal;
	font-size:13px;
	position:relative;
	top:0;
	transition:all .2s ease-in;
	-moz-transition:all .2s ease-in;
	-webkit-transition:all .2s ease-in;
}
.profile img {
	border:0px;
	transition:all .3s;
	-moz-transition:all .3s;
	-webkit-transition:all .3s;
}
.profile-photo {
	display:block;
	background:#fff;
	border:0;
}
.profile:hover img {
	opacity:0.3;
	background-color:#000;
}
.profile:hover h4 {
	top:-127px;
	color:#000;
	line-height:0px;
	margin-top:3px;
}
.profile .info {
	color:#000;
	font-size:13px;
	text-align:center;
	line-height:1.5;
	display:block;
	width:85%;
	position:absolute;
	top:93px;
	opacity:0;
	transition:all .5s ease-in;
	-moz-transition:all .5s ease-in;
	-webkit-transition:all .5s ease-in;
}
.profile:hover .info {
	opacity:1;
}
#testimonial-slider {
	position:relative;
	padding-top:96px;
	padding-bottom:90px;
}
#testimonial-slider:before {
	content:"\f10d";
	font-family:FontAwesome;
	position:absolute;
	top:36px;
	font-size:32px;
	left:48%;
}
.testimonial img {
	display:block;
	margin:auto;
	padding-bottom:23px;
}
.testimonial {
	text-align:center;
	font-size:19px;
}
#testimonial-slider .carousel-inner {
	width:624px;
	margin:auto;
}
.carousel-control {
	width:6%;
	opacity:1;
}
.carousel-control .fa {
	border-radius:50px;
	-webkit-border-radius:50px;
	border:3px solid white;
	width:40px;
	text-align:center;
	line-height:34px;
	font-size:37px;
	text-shadow:none;
	margin-top:194px;
}
.carousel-indicators {
	bottom:24px;
}
.carousel-indicators li {
	background:#fff;
	width:13px;
	height:13px;
	margin-left:6px;
	margin-right:6px;
}
.carousel-indicators .active {
	background:#01B7FF;
	border-color:#01B7FF;
	margin-left:6px;
	margin-right:6px;
	width:13px;
	height:13px;
}
/*--------------------------------------------------
			GALLERY
---------------------------------------------------*/
.back-thumbnail {
	background:#000;
	position:relative;
	overflow:hidden;
	width:33%;
	float:left;
}
.back-thumbnail img {
	backface-visibility:hidden;
	display:block;
	-webkit-transition:all 500ms;
	-moz-transition:all 500ms;
	transition:all 500ms;
}
.back-thumbnail:hover img {
	opacity:0.4;
	transform:scale(1.1) rotate(0.1deg);
	-ms-transform:scale(1.1) rotate(0.1deg);
	-webkit-transform:scale(1.1) rotate(0.1deg);
	-o-transform:scale(1.1) rotate(0.1deg);
	-moz-transform:scale(1.1) rotate(0.1deg);
}
.back-thumbnail-content {
	position:absolute;
	width:100%;
	top:24%;
	opacity:0;
	transition:all .3s ease-in;
	-moz-transition:all .3s ease-in;
	-webkit-transition:all .3s ease-in;
	margin-bottom:17px;
}
.back-thumbnail:hover .back-thumbnail-content {
	top:24%;
	opacity:1;
}
.back-thumbnail-content h5 {
	font-size:20px;
	color:#fff;
	text-align:center;
	padding-bottom:10px;
}
.back-thumbnail-content ul {
	text-align:center;
	position:relative;
	top:20px;
	transition:all .3s ease-in;
	-moz-transition:all .3s ease-in;
	-webkit-transition:all .3s ease-in;
}
.back-thumbnail:hover .back-thumbnail-content ul {
	top:0px;
}
.back-thumbnail-content ul li a {
	font-size:21px;
	color:#fff;
	width:41px;
	line-height:40px;
	background:#01B7FF;
	border-radius:50px;
	-webkit-border-radius:50px;
	display:inline-block;
	transition:all .2s ease-in;
	-moz-transition:all .2s ease-in;
	-webkit-transition: all .2s ease-in;
}
.portfolio {
	overflow:hidden;
	padding-bottom:30px;
	/* width:768px;*/
	margin:auto;
}
.clients .col-md-2 {
	width:20%;
}
/*--------------------------------------------------
			FOOTER
---------------------------------------------------*/
#footer {
	text-align:center;
	padding-bottom:5px;
	background:#2E2F31;
	padding-top:20px;
}
#footer h3 {
	font-size:18px;
	padding-bottom:9px;
	margin-top:0;
}
#footer p {
	color:#fff;
}
.brand {
	-webkit-filter:grayscale(100%);
	-moz-filter:grayscale(100%);
	-ms-filter:grayscale(100%);
	-o-filter:grayscale(100%);
	filter:grayscale(100%);
	filter:gray;
	transition:all .2s ease-in;
	-moz-transition:all .2s ease-in;
	-webkit-transition:all .2s ease-in;
	opacity:.4;
	padding:0 12px;
}
.brand:hover {
	-webkit-filter:grayscale(0%);
	opacity:1;
}
/*--------------------------------------------------
			CONTACT SECTION
---------------------------------------------------*/
.contact-area {
	background:url(images/contact-background.jpg) fixed;
}
[data-type="background"].contact-area {
	background:url(http://placehold.it/1500x860) fixed;
}
.contact-area h2 {
	background:none;
}
.contact-area .title-section:before {
	display:none;
}
.contact-area .title-section h2:before,.contact-area .title-section h2:after {
	content:'';
	background:#01B7FF;
	border-top:1px solid #177496;
	width:283px;
	height:2px;
	display:block;
	position:absolute;
	right:100%;
	top:26px;
}
.contact-area .title-section h2:after {
	right:auto;
	left:100%;
}
.contact-area p {
	color:#fff;
}
.shade {
	background:rgba(0,0,0,0.45);
	padding-left:20px;
	padding-bottom:25px;
}
.shade h3 {
	font-size:17px;
	font-family:yekan;
	padding-bottom:30px;
	padding-top:10px;
}
.shade strong {
	display:block;
	font-size:13px;
	line-height:1.2;
}
.shade strong+span {
	font-size:11px;
	display:block;
	padding-bottom:11px;
	padding-left:10px;
}
#address {
	padding-bottom:15px;
}
#address+.social-icons {
	padding-left:10px;
}
#address span{
	font-size:13px;
}
input.form-control,textarea.form-control {
	background:rgba(0,0,0,0.45);
	border:none;
	text-align:right;
}
.text-field .label,.textarea-field .label {
	position:absolute;
	top:19px;
	font-size:14px;
	right:16px;
	padding:0;
	font-weight:300;
}
.text-field,.textarea-field {
	margin-bottom:13px;
	position:relative;
}
.form-control {
	height:51px;
	border-radius:0;
	-webkit-border-radius:0;
	box-shadow:none;
	font-weight:400;
	font-size:19px;
	color:#DDDDDD;
}
#message-form {
	height:220px;
}
.submit-button {
	text-align:right;
}
#sendemail {
	background:#01B7FF;
	color:#fff;
	border-radius:0;
	-webkit-border-radius:0;
	padding:9px 18px;
	font-size:13px;
	font-weight:100;
	font-family:sina;
	transition:all .2s ease-in;
	-moz-transition:all .2s ease-in;
	-webkit-transition:all .2s ease-in;
	float:left;
}
#sendemail:hover {
	background:#8E8E8E;
}
#sendemail:focus {
	outline:none;
}
.contact-area .container {
	padding-bottom:60px;
}
.animate {
	opacity:0;
}
.animated {
	opacity:1;
}
/*--------------------------------------------------
			PORTFOLIO
---------------------------------------------------*/
.portfolio-image {
	display:block;
	margin:auto;
	transition:all .2s ease-in;
	-moz-transition:all .2s ease-in;
	-webkit-transition:all .2s ease-in;
}
.portfolio-image:hover {
	opacity:0.8;
}
.portfolio-body h2 {
	text-align:center;
	padding-bottom:20px;
}
.portfolio-body {
	padding-bottom:60px;
}
.portfolio-body p {
	font-size:13px;
	color:#B5B5B5;
}
.portfolio-body .btn {
	margin-top:10px;
}
.portfolio-close {
	display:block;
	margin:auto;
	border-radius:50px;
	-webkit-border-radius:50px;
	border:3px solid white;
	width:40px;
	text-align:center;
	line-height:34px;
	font-size:21px;
	text-shadow:none;
	font-weight:bold;
	font-family:tahoma;
	color:#fff;
	margin-bottom:41px;
	opacity:0.8;
	transition:all .2s ease-in;
	-moz-transition:all .2s ease-in;
	-webkit-transition:all .2s ease-in;
}
.portfolio-close:hover {
	text-decoration:none;
	opacity:1;
	color:#fff;
}
.porfolio-content-wrapper {
	position:relative;
	display:none;
	width:100% !important;
	overflow:visible !important;
	/* transition:opacity .2s ease-in;-moz-transition:opacity .2s ease-in;-webkit-transition:opacity .2s ease-in;*/
}
.portfolio .porfolio-post {
	display:none;
}
#porfolio-content {
}
.portfolio-left,.portfolio-right {
	position:absolute;
	color:#fff;
	font-size:44px;
	top:200px;
	opacity:0.8;
	transition:all .2s ease-in;
	-moz-transition:all .2s ease-in;
	-webkit-transition:all .2s ease-in;
}
.portfolio-left {
	left:-50px;
}
.portfolio-right {
	right:-50px;
}
.portfolio-left:hover,.portfolio-right:hover {
	opacity:1;
	color:#fff;
}
.btn.btn-info {
	background:#01B7FF;
	transition:all .2s ease-in;
	-moz-transition:all .2s ease-in;
	-webkit-transition:all .2s ease-in;
}
.btn.btn-info:hover {
	background:#8E8E8E;
	border-color:#8E8E8E;
}
.alert {
	padding:9px;
}
.close {
	top:-5px;
	font-size:18px;
	position: relative;
}
/*--------------------------------------------------
			RESPONSIVE DESIGN
---------------------------------------------------*/
@media (max-width:1260px) {
	.background {
			background-size:1234px;
	}
}
@media (max-width:1024px) {
	.animate {
		opacity:1;
	}
}
@media (max-width:1000px) {
	.about-image-wrapper {
		text-align:center;
		width:420px;
		float:none;
		margin:auto;
	}
	.about-image-wrapper+div {
		width:420px;
		padding-left:15px;
		float:none;
		margin:auto;
		margin-top:40px;
	}
	.centered-mobile {
		margin:auto;
		display:block;
		padding-bottom:20px;
	}
	.option-text {
		padding-bottom:24px;
	}
	.fact-box {
		padding-bottom:20px;
		width:33%;
		float:left;
	}
	.profile {
		width:219px;
		margin:auto;
		position:relative;
	}
	.portfolio-left {
		left:-22px;
	}
	.portfolio-right {
		right:-22px;
	}
	.clients .col-md-2 {
		width:20%;
		float:left;
	}
	#contact-form {
		margin-top:27px;
	}
	#header .container {
		max-width:96%;
	}
	.inner-background {
		padding-top:152px;
	}
	.profile:hover h4 {
		top:0;
		line-height:1.1;
		margin-top:8px;
	}
	.para1,.para2,.para3,.contact-area {
		background-attachment:scroll;
	}
}
@media (max-width:930px) {
	.inner-background {
		padding-top:120px;
	}
	h1 {
		font-size:55px;
	}
	.background h3 {
		font-size:20px;
	}
	.lead {
		font-size:19px;
	}
	nav>ul>li>a {
		padding:34px 11px 23px 11px;
	}
	nav li a {
		font-size:13px;
	}
	.portfolio-left,.portfolio-right {
		top:0;
	}
	.portfolio-left {
		left:0;
	}
	.portfolio-right {
		right:0;
	}
	.contact-area .title-section h2:before,.contact-area .title-section h2:after {
		width:161px;
	}
	.carousel-control .fa {
		margin-top:148px;
	}
	#blockquote {
		font-size:24px;
	}
	h2 {
		font-size:26px;
	}
	#testimonial-slider .carousel-inner {
		width:90%;
	}
	.inner-background .lead {
		width:100%;
	}
	.back-thumbnail {
		width:50%;
	}
	.carousel-control {
		width:auto;
	}
	.btn.btn-front~br {
		display:none;
	}
	.btn.btn-front {
		margin-bottom:100px;
	}
}
@media (max-width:850px) {
	.btn.menu-mobile {
			display:inline-block;
		color:#2AA2D6;
		font-size:33px;
		position:absolute;
		top:-61px;
		right:0;
		padding:0;
	}
	.nav_wrapper ul {
			display:none;
	}
		.nav_wrapper {
			float:none;
			height:auto;
			padding-top:15px;
			text-align:right;
	}
	nav {
		clear:both;
		position:relative;
	}
	nav>ul>li {
			border-top:none!important;
			display:block;
			padding-bottom:0;
			padding-left:0;
			text-align:right;
	}
	nav>ul>li>a {
			padding:13px 16px 9px 14px;
			font-size:15px;
	}
	nav>ul>li:hover>a {
		border-bottom:none;
	}
		nav>ul>li:last-of-type {
		padding-bottom:15px;
	}
		h1 {
		font-size:47px;
	}
}
@media (max-width:605px) {
	.inner-background {
		padding-top:50px;
		width:90%;
		margin:auto;
	}
	h1 {
		font-size:36px;
	}
	.lead {
		font-size:17px;
	}
	.fact-item {
		font-size:16px;
	}
	.testimonial {
		font-size:16px;
	}
	.clients .col-md-2 {
		width:33%;
	}
	.contact-area .title-section h2:before,.contact-area .title-section h2:after {
		display:none;
	}
	.about-image-wrapper+div,.title-section .lead {
		width:100%;
	}
	.about-image-wrapper {
		width:95%;
	}
	.btn.btn-front {
		padding:9px 17px;
		font-size:16px;
		margin-top:32px;
		margin-bottom:30px;
	}
	.fact-box {
		width:100%;
	}
}
@media (max-width:450px) {
	.back-thumbnail {
		width:100%;
		max-width:300px;
		margin:auto;
		float:none;
	}
	.back-thumbnail:hover .back-thumbnail-content {
		top: 24%;
	}
}